/* 
  GitLabService.strings
  SeeCoreResources

  Created by Helge Heß on 09.03.20.
  Copyright © 2020 ZeeZide. All rights reserved.
*/

nameLabel                = "Name";

Edit.title               = "GitLab";

Create.title             = "Add GitLab Account";
Create.introText         = "Create an account to connect to a GitLab instance. An access-token is required (can be created within the GitLab web interface).";
Create.createButtonTitle = "Create";
